## r-cran-gnm 1.0-8

=== debian/changelog ===
r-cran-gnm (1.0-8-1) unstable; urgency=low

  * Initial release (Closes: #792511)

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 13 Jul 2015 20:58:29 +0200
