=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/gnm_([\d\.-]*).tar.gz
