## r-cran-gnm 1.1

=== DESCRIPTION ===
Package: gnm
Title: Generalized Nonlinear Models
Version: 1.1-5
Authors@R: c(
    person("Heather", "Turner", , "ht@heatherturner.net", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-1256-3375")),
    person("David", "Firth", role = "aut",
           comment = c(ORCID = "0000-0003-0302-2312")),
    person("Brian", "Ripley", role = "ctb"),
    person("Bill", "Venables", role = "ctb"),
    person(c("Douglas", "M."), "Bates", role = "ctb"),
    person("Martin", "Maechler", role = "ctb",
           comment = c(ORCID = "0000-0002-8685-9910"))
  )
Description: Functions to specify and fit generalized nonlinear models,
    including models with multiplicative interaction terms such as the
    UNIDIFF model from sociology and the AMMI model from crop science, and
    many others.  Over-parameterized representations of models are used
    throughout; functions are provided for inference on estimable
    parameter combinations, as well as standard methods for diagnostics
    etc.
License: GPL-2 | GPL-3
URL: https://github.com/hturner/gnm
BugReports: https://github.com/hturner/gnm/issues
Depends: R (>= 3.0.0)
Imports: graphics, grDevices, MASS, Matrix, methods, nnet, qvcalc (>=
        0.8-3), relimp, stats, utils
Suggests: logmult, testthat (>= 3.0.0), vcdExtra
Encoding: UTF-8
Language: en-GB
LazyData: yes
Config/testthat/edition: 3
NeedsCompilation: yes
Packaged: 2023-09-16 11:07:03 UTC; stspao
Author: Heather Turner [aut, cre] (<https://orcid.org/0000-0002-1256-3375>),
  David Firth [aut] (<https://orcid.org/0000-0003-0302-2312>),
  Brian Ripley [ctb],
  Bill Venables [ctb],
  Douglas M. Bates [ctb],
  Martin Maechler [ctb] (<https://orcid.org/0000-0002-8685-9910>)
Maintainer: Heather Turner <ht@heatherturner.net>
Repository: CRAN
Date/Publication: 2023-09-16 11:40:02 UTC
