## r-cran-gnm 1.1-0

=== debian/changelog ===
r-cran-gnm (1.1-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jun 2018 13:32:04 +0200

r-cran-gnm (1.0-8-2) unstable; urgency=medium

  * Team upload.
  * Secure URI in watch file
  * cme fix dpkg-control
  * debhelper 11
  * Take over package into r-pkg team
  * Convert from cdbs to dh-r
  * Canonical Homepage for CRAN packages
  * Add autopkgtest
  * Document binary data files in debian/README.source

 -- Andreas Tille <tille@debian.org>  Mon, 12 Mar 2018 07:27:36 +0100
