=== debian/control ===
Source: r-cran-gnm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-matrix,
               r-cran-nnet,
               r-cran-qvcalc,
               r-cran-relimp
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gnm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gnm.git
Homepage: https://cran.r-project.org/package=gnm

Package: r-cran-gnm
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for generalized nonlinear models
 Functions to specify and fit generalized nonlinear models, including
 models with multiplicative interaction terms such as the UNIDIFF model
 from sociology and the AMMI model from crop science, and many others.
 Over-parameterized representations of models are used throughout;
 functions are provided for inference on estimable parameter
 combinations, as well as standard methods for diagnostics etc.
