## r-cran-gnm 1.1-1

=== debian/changelog ===
r-cran-gnm (1.1-1-3) unstable; urgency=medium

  * Team upload.
  * lapack-3.10.patch: new patch, fixes autopkgtest against lapack 3.10
    (Closes: #994457)

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 11 Oct 2021 18:03:30 +0200

r-cran-gnm (1.1-1-2) unstable; urgency=medium

  * Add missing testthat.R ; Test-Depends: r-cran-testthat; fix run-unit-test
    Closes: #953233
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Fix permissions

 -- Andreas Tille <tille@debian.org>  Sat, 07 Mar 2020 07:31:37 +0100

r-cran-gnm (1.1-1-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Bálint does not manage to keep on maintaining this package

  [ Dylan Aïssi ]
  * debhelper-compat 12
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 10 Feb 2020 06:27:31 +0100
