=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: r-cran-gnm
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Balint Reczey <balint@balintreczey.hu>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-mass,
@@ -11,7 +11,7 @@
                r-cran-nnet,
                r-cran-qvcalc,
                r-cran-relimp
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gnm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gnm.git
 Homepage: https://cran.r-project.org/package=gnm
