=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/gnm_([\d\.-]*).tar.gz
