=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
@@ -11,10 +12,11 @@
                r-cran-nnet,
                r-cran-qvcalc,
                r-cran-relimp
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gnm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gnm.git
 Homepage: https://cran.r-project.org/package=gnm
+Rules-Requires-Root: no
 
 Package: r-cran-gnm
 Architecture: any
