## r-cran-gnm 1.1-5

=== debian/changelog ===
r-cran-gnm (1.1-5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 22 Sep 2023 15:23:21 +0200

r-cran-gnm (1.1-4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Wed, 30 Aug 2023 15:24:09 +0200

r-cran-gnm (1.1-2-2) unstable; urgency=medium

  * Team upload
  * Cherry-pick upstream commit to update RChomog2 test for
    changed output (Closes: #1039651)
  * Do not ship tests/testthat/outputs/RChomog2.rds,
    dropped upstream
  * Skip doubleUnidiff test with changed output

 -- Graham Inggs <ginggs@debian.org>  Mon, 03 Jul 2023 12:29:01 +0000
