=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-nnet,
                r-cran-qvcalc,
                r-cran-relimp
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gnm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gnm.git
 Homepage: https://cran.r-project.org/package=gnm
