=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian \( -name WORDLIST -o -name "*.Rnw" \) -exec chmod -x \{\} \;
	# Do not ship tests/testthat/outputs/RChomog2.rds, dropped upstream
	rm -f debian/r-cran-gnm/usr/share/doc/r-cran-gnm/tests/testthat/outputs/RChomog2.rds*
